// JavaScript Document
$(document).ready(function() {
	$('#cb_tipo_estudio').change(function() {		
	 listarNivelDocente($('#cb_tipo_estudio option:selected').val());		
	});

	$('#cb_num_indicador').change(function() {		
	 verNumIndicadorLogro($('#cb_num_indicador option:selected').val());		
	});
}); 



